Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2327 - tulip.o incorrectly identifies EM 110 TX PCI as EM 100 and doesn't work
Summary: tulip.o incorrectly identifies EM 110 TX PCI as EM 100 and doesn't work
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-22 16:28 UTC by derrell.lipman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-08 16:53:09 UTC


Attachments (Terms of Use)

Description derrell.lipman 1999-04-22 16:28:26 UTC
With the EM 110 TX PCI (Adaptec Cogent) connected to a 10-
Base-T (only) hub, the tulip module insists that it's an EM
100 card, and on allowing only 100Mb/sec configuration.
None of the "options" passed to insmod seem to have any
effect. The card works; I swapped with a Windows 98 system.

It seems to be of note that this same card required the
driver provided by Adaptec to work with Windows; the
default driver installed from the Windows 98 CDROM didn't
work with it either.

Comment 1 David Lawrence 1999-07-08 16:53:59 UTC
We currently do not have one of these particular cards in our test
lab. We will need to obtain one to accurately replicate this problem.


Note You need to log in before you can comment on or make changes to this bug.